/* FORMS powermail*/
.powermail_form.layout1{
}
.layout1.powermail_form .powermail_fieldwrap {
  border-bottom: #E0E0E0 1px dotted;
  display: flex;
  padding: .25em 0;
}
  .layout1.powermail_form .powermail_label{
    min-width: 15em;
    margin-bottom: 5px;
    font-weight: bold;
    float: left;
  }
  .layout1.powermail_form .powermail_input{
    width: 150%;
  }
.layout1.powermail_form fieldset {
    margin: 0 0 .5em 0;
    padding: 0.35em 0.625em 0.75em;
    border: 0;
    min-width: 0;
    border: 1px solid black;
}
.layout1.powermail_form legend {
    display: block;
  width: auto;
    margin: 0;
    padding: 0 .41em;
    font-size: 17px;
    line-height: inherit;
    color: #333333;
    border: 0;
    /* border-bottom: 1px solid #e5e5e5; */
    font-family: "Raleway", Tahoma, SansSerif;
    background-color: transparent;
}
